map: Marathon Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 701c620a-799c-4ab3-8a82-35235aacbdef
  playerICName: Reggie Bell
  playerOOCName: a_person
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: a654843c-9d26-45fc-a19a-383cfd35b4e4
  playerICName: STELL-010
  playerOOCName: aerosteel
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: ddf86acb-405b-48a2-9992-651a75470a66
  playerICName: Ricky Merryman
  playerOOCName: amokslav
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ddf86acb-405b-48a2-9992-651a75470a66
  playerICName: personal ai device
  playerOOCName: amokslav
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 5d1df3a1-fc19-4191-aac1-01a02bf689fa
  playerICName: Colton Kiefler
  playerOOCName: aScaryToilet
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 660234cd-296b-49a3-b4d8-0f88c6f8774b
  playerICName: Dog
  playerOOCName: AshToAshes
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: f7d693c0-4487-4f87-8a54-a10eaf46ffda
  playerICName: John Smith
  playerOOCName: Avi135
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 2e79599d-8b8d-42fe-ba2f-5536093b89d9
  playerICName: Grant Seidner
  playerOOCName: BareButtBaron
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 75e7358d-049d-47da-a815-0aaf10b9ed0c
  playerICName: Ater Ludikra
  playerOOCName: black_mimic
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Passenger
  playerGuid: ad2e0d13-bd7a-465b-a0a7-145288fc8b98
  playerICName: Blorbus Schlime
  playerOOCName: blorbus
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 3895b4fb-4a92-4754-8722-8d9b42d19faa
  playerICName: Pablo Bogo II
  playerOOCName: bogopablogames
- antag: True
  antagPrototypes:
  - Changeling
  - Changeling
  jobPrototypes:
  - MedicalIntern
  playerGuid: 7dc42489-c9c6-418d-b634-dd309920789f
  playerICName: Makes-The-Calls
  playerOOCName: Callington
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 25b5f966-6f5d-4501-a2bb-2df7bc4543bc
  playerICName: Lizera Evarem
  playerOOCName: Chrisperus
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 330a9979-96d3-4387-85a4-7940e7fb522e
  playerICName: Kimura Hasselti
  playerOOCName: CoRbex
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: ce9a07f1-6616-4a8e-867e-d76410c33938
  playerICName: Charles Hawthorne
  playerOOCName: darthalex3
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 71301c55-acdb-455e-965f-cb148d9b049e
  playerICName: Conrad Snyder
  playerOOCName: DBR33
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 46ed7573-2b2c-475a-94c3-038ebab10bf1
  playerICName: Lily Markov
  playerOOCName: dinoman
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 53a1073d-ca7b-41cf-a81f-b101f2763923
  playerICName: Grayson Brandenburg
  playerOOCName: EricDeWit
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 184958dc-c315-4295-96fa-7c331731ff94
  playerICName: Gets-long-Sticks
  playerOOCName: Gamer3107
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 987c1cfc-0c4e-4b15-9270-c1ef7c8c3b52
  playerICName: Champ
  playerOOCName: Garfieldkart12
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7631249c-4895-42cb-8e6e-2de2277e37cb
  playerICName: Hamlet (627)
  playerOOCName: genohacker0
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7631249c-4895-42cb-8e6e-2de2277e37cb
  playerICName: Sells-The-Station
  playerOOCName: genohacker0
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 8ae31976-8efc-4699-9731-96c0f5145e2c
  playerICName: Tomoboshi-no-Akashi
  playerOOCName: GlitchesBrew
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9371d266-ac2f-4d40-a7de-d2b34e9b725a
  playerICName: Luna Penrose
  playerOOCName: GoldenGamerWes
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9371d266-ac2f-4d40-a7de-d2b34e9b725a
  playerICName: passenger PDA
  playerOOCName: GoldenGamerWes
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 74d4919c-498e-4030-9392-84362ae0eb51
  playerICName: Nikolas Nimbleman
  playerOOCName: GreatestUsername
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 0832e9d6-ae63-47d2-a02a-e46870c44be3
  playerICName: Carlos Careman
  playerOOCName: grem_frem
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 1da360ea-ec64-44e2-a70c-dd5694f06bcf
  playerICName: The Mushroom of Balance
  playerOOCName: Harvester
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 8b928236-c9fb-4e8f-9dd0-35b3d96c0319
  playerICName: Nivar Exidar
  playerOOCName: Intraneer
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 26814274-1278-4186-a4aa-6903b437ef8b
  playerICName: Brett Annette
  playerOOCName: Jimbro
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 228691f7-470e-4b40-8f1c-83a5f57356ae
  playerICName: Helios-21
  playerOOCName: Keanu_Weeb
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 81a34d12-1c9b-4fa3-b84e-0422e000ae18
  playerICName: Kerfus Bellabot
  playerOOCName: Kerfus
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7526d9dc-6309-4e66-9b48-fb8d430f53bb
  playerICName: Oscar Davis
  playerOOCName: kjackhammer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 21740309-5ff8-492a-9de5-2f1e28068c0a
  playerICName: Pun Pun (MK-817)
  playerOOCName: Latibulate
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 21740309-5ff8-492a-9de5-2f1e28068c0a
  playerICName: Knott The Normal
  playerOOCName: Latibulate
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 9b6416c9-e14e-4dae-82a4-e76406cd9fca
  playerICName: Aldeko Koalizioa III
  playerOOCName: lehmin
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 8bf5176c-8b1e-48e2-9987-89c0a562b459
  playerICName: Timothy Cometrider
  playerOOCName: LunarLegionnaire
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 002d24f1-fae8-475d-9e31-1caabcd34aaa
  playerICName: Mike Tientee
  playerOOCName: MicoolTNT
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 002d24f1-fae8-475d-9e31-1caabcd34aaa
  playerICName: personal ai device
  playerOOCName: MicoolTNT
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: e54b8b2e-0d9f-44be-a3f5-9a6722ab06b3
  playerICName: Jesse Honker
  playerOOCName: MrHonkDaclowneeeeee
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: cbcd4e7b-1cc1-487c-98b2-447afb9ec02c
  playerICName: Angelica Wible
  playerOOCName: mundi
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a5202961-47af-441a-8958-3268462f3cdf
  playerICName: Harry Hammersoot
  playerOOCName: PlazmaNeos
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 00678827-ee29-40a8-baa4-8ffaf9981544
  playerICName: Nosy Ferncroft
  playerOOCName: QC23
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 2b96fcf1-388d-448c-b9f0-8f544817eadc
  playerICName: Gerry Can
  playerOOCName: receipteater
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 6c6a576f-2e91-4ca3-ae10-8877b6ff0c78
  playerICName: Spider Mc Spiderson
  playerOOCName: scramble
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 55caa062-bab9-4cb5-9adc-0ae984f55b4d
  playerICName: Layla Owens
  playerOOCName: SilentStorm1322
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: bec01c64-f137-4563-bddf-09a6ce3066cc
  playerICName: Anastasia Von Voltaire
  playerOOCName: SolsticeOfTheWinter
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 0dc4dd09-92fe-400d-9fa7-a525f7be7ad1
  playerICName: Sam Sidower
  playerOOCName: Spycrab321
- antag: True
  antagPrototypes:
  - Changeling
  - Changeling
  jobPrototypes:
  - Passenger
  playerGuid: eba79aba-c9d6-4c5f-8243-1ca1f0f16566
  playerICName: Tee Stomf
  playerOOCName: Stomf
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 13a3dd53-d096-434f-bb63-324bf7dd6a4c
  playerICName: Stormry Thunderous
  playerOOCName: Stormry
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 76be17ad-5936-404f-ab5a-20fc4491afde
  playerICName: Phi-Delta
  playerOOCName: ThatPieGuy
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: cbdbc7b9-bc37-4945-ae98-23aebc29c0f6
  playerICName: Joe McCarnal
  playerOOCName: TheDerangedOne
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Passenger
  playerGuid: 6099dbde-2e67-4ed9-bb62-36a7b7a3631c
  playerICName: Dexter Cereal
  playerOOCName: TheManWhoSwaps
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 73fe0e9d-85c7-4ad8-be7f-c6cb43b5a97e
  playerICName: Emma Raven
  playerOOCName: Tryded
- antag: True
  antagPrototypes:
  - Changeling
  - Changeling
  jobPrototypes:
  - Lawyer
  playerGuid: df271050-2f54-420b-bee0-ee74072da5b4
  playerICName: Kevin Rash
  playerOOCName: wzzker21
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: df271050-2f54-420b-bee0-ee74072da5b4
  playerICName: Carpals Owens
  playerOOCName: wzzker21
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: df271050-2f54-420b-bee0-ee74072da5b4
  playerICName: Cheese Enjoyer (748)
  playerOOCName: wzzker21
roundEndText: >2+

  There were 3 changelings.

  [color=white][color=White]Joe McCarnal, Assistant[/color] ([color=gray]Stomf[/color])[/color] has absorbed a total of [color=red]3[/color] organics.

  [color=white][color=White]Joe McCarnal, Assistant[/color] ([color=gray]Stomf[/color])[/color] has extracted a total of [color=orange]10[/color] DNA samples.


  [color=White]Tee Stomf, Assistant[/color] ([color=gray]Stomf[/color]) was a changeling who had the following objectives:

  [color=orange]The Hive[/color]

  - Extract 8 compatible genomes. | [color=green]Success![/color]

  - Escape on the evacuation shuttle alive and unrestrained while being Joe McCarnal, Quartermaster. | [color=green]Success![/color]

  - Survive | [color=green]Success![/color]


  [color=White]Makes-The-Calls, Medical Intern[/color] ([color=gray]Callington[/color]) was a changeling who had the following objectives:

  [color=orange]The Hive[/color]

  - Extract 7 compatible genomes. | [color=red]Failure![/color] (28%)

  - Escape on the evacuation shuttle alive and unrestrained while being Champ, Mime. | [color=red]Failure![/color] (0%)

  - Survive | [color=red]Failure![/color] (0%)


  [color=White]Kevin Rash, Lawyer[/color] ([color=gray]wzzker21[/color]) was a changeling who had the following objectives:

  [color=orange]The Hive[/color]

  - Extract 6 compatible genomes. | [color=red]Failure![/color] (16%)

  - Escape on the evacuation shuttle alive and unrestrained while being Reggie Bell, Scientist. | [color=red]Failure![/color] (0%)

  - Survive | [color=red]Failure![/color] (0%)




  There were 2 thiefs.


  [color=White]Blorbus Schlime, Assistant[/color] ([color=gray]blorbus[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the golden toilet. | [color=red]Failure![/color] (0%)

  - Steal the bible. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Dexter Cereal, Assistant[/color] ([color=gray]TheManWhoSwaps[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal CMO's Cat. | [color=red]Failure![/color] (0%)

  - Steal the head's cloak. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


server_id: unknown_server_id
server_name: GoobTwo
roundId: 9219
endTick: 1397250
duration: 00:37:30.6977493
fileCount: 449
size: 92148917
uncompressedSize: 492913573
endTime: 12:56:14.9200917
...
